Navegador no compatible detectado

El sitio web de soporte de Lenovo es compatible con Microsoft© Internet Explorer 10+, Mozilla Firefox 29+, Chrome 34+ y cualquier otro navegador web moderno.

      Actualización disponible para vulnerabilidad en la versión 4.20 de Lenovo Rescue and Recovery

      Resumen

      Este Boletín de seguridad aborda una vulnerabilidad presente en Rescue and Recovery (Rescate y recuperación) versión 4.20. Esta vulnerabilidad podría permitir a un atacante ejecutar código con privilegios elevados en el sistema afectado. A esta vulnerabilidad se le ha asignado un alto nivel de gravedad. Se recomienda que los usuarios se actualicen a la versión más reciente disponible de Lenovo Rescue and Recovery (Rescate y recuperación).

      Configuraciones afectadas

      Sistemas con las siguientes versiones instaladas de Rescue and Recovery (Rescate y recuperación):

      • Lenovo Rescue and Recovery 4.20.0512 Vista
      • Lenovo Rescue and Recovery 4.20.0511 XP y 2000
      Solución

      Lenovo Rescue and Recovery en Windows

      Lenovo recomienda encarecidamente la actualización a Lenovo Rescue and Recovery 4.21, disponible en el siguiente sitio web:
      http://www.lenovo.com/support/site.wss/MIGR-4Q2QAK.html

      Información adicional

      Reconocimiento

      Lenovo desearía agradecer a ISec Partners por notificar la vulnerabilidad descrita en CVE-2006-5857 y por trabajar conjuntamente para ayudar a proteger la seguridad de nuestros clientes.
      Copyright © 2008 Lenovo. Todos los derechos reservados.

      Search

      ¿Fue útil esta información??

      Sus comentarios nos ayudan a mejorar este sitio..

      • Alias ID: MIGR-70699
      • Document ID: HT004932
      • Last Updated :26 Mar 2015
      • © 2016 Lenovo